/* Variables */

/* Custom fonts */

@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");

* {

  font-family: "DM Sans", sans-serif !important;

}

/* Breakpoints */

/* 769px to 1034px */

/* 768px and up */

/* 1400px and up */

/* 1035px to 1399px */

/* 1px to 768px */

/* HEADER */

#header #SiteHead2 a.brandLogo, #header #SiteHead2 .headbackbutt, #header #SiteHead2 .profile-language-bar .language-currency-link {

  display: none;

}

#header #SiteHead2 > a > h1.logo {

  background-image: url("https://cdn.tixly.com/uk/tix/Skin/20210630/115/Images/lowrylogoblackpng.png");

  background-size: contain;

  background-repeat: no-repeat;

  background-position: left center;

  width: 198px;

  margin-top: 30px;

}

#header #SiteHead2 .primary-c.basket-items {

  color: #000000;

}

#header #SiteHead2 .headtexttotal .tickets svg.primary-c {

  filter: brightness(150%);

}

#header #BuyingHead {

  padding: 50px 0;

  color: #000000;

}

#header #BuyingSteps .steps.active div.icon {

  color: #000000;

}

/* Content - All Pages */

body h3#cart-heading {

  margin-bottom: 15px;

}

body a.button:hover {

  transition: border-color 0s ease;

}

body .button {

  padding: 10px 15px;

  border-width: 1px;

  border-radius: 50px;

  line-height: 1.4;

  height: unset;

  width: unset;

}

body .primary-c-button {

  font-weight: bold;

  color: #000000;

}

body .primary-c-button-2 {

  background-color: #FFFFFF;

  border-color: #FFFFFF;

  color: #FFFFFF;

}

body .primary-c-button-2:hover {

  border-color: transparent;

}

body .secondary-c-button {

  border: 1px solid #000000;

}

body .information-message-type {

  color: #FFFFFF;

}

/* Basket Page */

#BasketContainer .basket-recommendation-container .recommendation-card > div:first-of-type {

  background: #FFFFFF !important;

}

#BasketContainer .basket-recommendation-container .primary-c-button-secondary {

  background: #FFFFFF !important;

  border: 1px solid #FFFFFF !important;

  color: #000000 !important;

}

#EventSelector tr.event-select {

  background-color: #000000;

  color: #000000;

}

#EventSelector tr.event-select td.toggle a {

  background-color: #000000;

  color: #FFFFFF;

}

#EventSelector tr.event-select:not(.selected) {

  background-color: #eeeeee;

  color: #FFFFFF;

}

#EventSelector tr.event-select:not(.selected) td.toggle a {

  background-color: #eeeeee;

  color: #FFFFFF;

}

#EventSelector tr.event-select:not(.selected):hover {

  background-color: #000000;

  color: #000000;

}

#EventSelector tr.event-select:not(.selected):hover td.toggle a {

  background-color: #000000;

  color: #000000;

}

/* SEAT PICKER PAGE */

#seat-picker__fees-and-charges-container.fees-and-charges-container {

  top: 76px;

}

/* FOOTER */

#footer #FooterContent.secondary-bg-c {

  background-color: #FFFFFF;

}

#footer #FooterContent .footer-highlight-c {

  color: #000000;

}

#footer #FooterContent .right-foot.bottom a.tnc::after {

  background-color: #000000;

}

#footer #FooterContent .copyright-text {

  position: relative;

}

#footer #FooterContent .copyright-text .primary-c {

  display: none;

}

#footer #FooterContent .copyright-text::after {

  content: url("https://cdn.tixly.com/uk/tix/Skin/20210630/129/Images/quaytickets_logo_whitetext.svg");

  position: absolute;

  right: 0;

  top: 0;

  height: auto;

  width: 175px;

  margin-right: -180px;

  margin-top: -4px;

}

@media only screen and (max-width: 768px) {

  #footer #FooterContent .copyright-text::after {

    right: unset;

    width: 125px;

    margin-right: unset;

    margin-top: 30px;

    left: 0;

    margin-left: -15px;

  }

}

@media only screen and (max-width: 768px) {

  #footer #FooterContent {

    padding-bottom: 35px;

  }

}

#header #SiteHead2 > a > h1.logo {

  width: 87px;

  height: 50px;

  margin-top: 25px;

  margin-left: 0;

}

@media only screen and (min-width: 769px) {

  #header #SiteHead2 > a > h1.logo {

    position: absolute;

    left: 50%;

    transform: translateX(-50%);

  }

}

@media only screen and (max-width: 768px) {

  #header #SiteHead2 > a > h1.logo {

    position: static;

    transform: none;

    margin-top: 15px;

    margin-left: 15px;

  }

}

#header #SiteHead2 .primary-c.basket-items {

  color: #000000;

}

#header #BuyingHead {

  color: #000000;

}

#header #BuyingSteps .steps.active div.icon {

  color: #FFFFFF;

}

/* Content - All Pages */

body .primary-c-button {

  color: #FFFFFF;

}

body .primary-c-button-2 {

  background-color: #FFFFFF;

  border-color: #000000;

  color: #000000;

}

body .primary-c-button-2:hover {

  border-color: transparent;

}

body .information-message-type {

  color: #000000;

}

/* Basket Page */

#BasketContainer .basket-recommendation-container .recommendation-card > div:first-of-type {

  background: #000000 !important;

}

#BasketContainer .basket-recommendation-container .primary-c-button-secondary {

  background: #000000 !important;

  border: 1px solid #000000 !important;

  color: #FFFFFF !important;

}

#EventSelector {

  border-collapse: collapse;

}

#EventSelector tr.event-select {

  border: 1px solid #CCC;

  border-width: 0 1px 1px 1px;

  background-color: #000000;

  color: #FFFFFF;

}

#EventSelector tr.event-select td.toggle a {

  background-color: #000000;

  color: #FFFFFF;

}

#EventSelector tr.event-select:first-child {

  border-top: 1px solid #CCC;

}

#EventSelector tr.event-select td:first-child, #EventSelector tr.event-select td:last-child {

  border-radius: 0px;

}

#EventSelector tr.event-select:not(.selected) {

  background-color: #FFFFFF;

  color: #000000;

}

#EventSelector tr.event-select:not(.selected) td.toggle a {

  background-color: #FFFFFF;

  color: #000000;

}

#EventSelector tr.event-select:not(.selected):hover {

  background-color: #000000;

  color: #FFFFFF;

}

#EventSelector tr.event-select:not(.selected):hover td.toggle a {

  background-color: #000000;

  color: #FFFFFF;

}

#EventSelector .ticket-finder {

  border: 1px solid #CCC;

  border-width: 0 1px 1px 1px;

}

/* FOOTER */

#footer #FooterContent .copyright, #footer #FooterContent .copyright-text {

  display: none;

}

/* Change occupied seat color */

.s-s.occ circle {

    fill: lightgrey !important;

    stroke: lightgrey !important;

}


/* Color definitions */
/* Primary */
.primary-c {
    color: #000000;
}
.primary-bg-c {
    background-color: #000000;
	color: #ffffff;
}
/* Border color as font for primary background */
.primary-bg-font-border-c {
    border-color: #ffffff;
}
.primary-border-c {
    border-color: #000000;
}
.primary-c-button {
	background-color: #000000;
    color: #ffffff;
    border-color: #000000;
}
.primary-c-button:hover {
	border-color: #000000;
    background-color: #000000;
}
.primary-c-button-secondary {
	background-color: #000000;
    color: #ffffff;
    border-color: #000000;
}
.primary-c-button-secondary:hover {
    background-color: #ffffff;
    color: #000000;
    border-color: #ffffff;
}
.primary-c-button-2 {
    background-color: #ffffff;
    border-color: #000000;
    color: #000000;
}
.primary-c-button-2:hover {
    background-color: #000000;
    color: #ffffff;
}
.primary-c-button-2-secondary {
    background-color: #ffffff;
    border-color: #000000;
    color: #000000;
}
.primary-c-button-2-secondary:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #ffffff;
}
.primary-c-svg svg path, svg.primary-c-svg path {
    fill: #000000;
}
/* Special for header */
.header-c-gradient-right::before {
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.header-bg-c {
    background-color: #ffffff;
    color: #000000;
}
#skipToContent {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #000000;
}
.ms-options li > label {
    color: #000000;
}

.header-border-text-c {
    border-color: #000000;
}
.header-c-hover-before {
    background-color: #ffffff;
}
.header-c-hover-before::before {
    border-color: transparent #000000 transparent transparent;
}
.header-c-hover-before:hover {
    background-color: #000000;
}
.header-c-hover-before:hover::before {
    border-color: transparent #000000 transparent transparent;
}
#header .ticket-list .ticket-table::-webkit-scrollbar {
    background-color: #ffffff;
}
#header .ticket-list .ticket-table::-webkit-scrollbar-thumb {
    background-color: #ffffff;
    border-color: #ffffff;
}
#header .ticket-list .ticket-table table tbody td {
    border-color: #ffffff;
}
#header .ticket-list .ticket-table table td.event span.dash {
    color: #ffffff;
}
.footer-highlight-c {
    color: #000000;
}
.content-inline-heading, .content-table-heading th {
     color: #aaaaaa;
}
/* Secondary */
.secondary-c {
    color: #ffffff;
}
.secondary-bg-c {
    background-color: #ffffff;
    color: #000000;
}
/* Border color as font for secondary background */
.secondary-bg-font-border-c-before:before {
    border-color: #000000;
}
/* Border color as font for secondary background */
.secondary-bg-font-border-c-hover:hover {
    border-color: #000000;
}
.secondary-bg-c-hover:hover {
    background-color: #ffffff;
    color: #000000;
}
.secondary-c-button {
    background-color: #000000;
    color: #ffffff;
    border-color: #ffffff;
}
.secondary-c-button:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
}
/* Tertiary */
.tertiary-c {
    color: #ffffff;
}
.tertiary-bg-c {
    background-color: #ffffff;
    color: #000000;
}
.tertiary-border-c {
    border-color: #ffffff;
}
.tertiary-c-button-secondary {
	background-color: #ffffff;
    color: #000000;
    border-color: #ffffff;
}
.tertiary-c-button-secondary:hover {
    background-color: #ffffff;
    color: #ffffff;
    border-color: #ffffff;
}
.tertiary-bg-c-hover:hover {
    background-color: #ffffff;
    color: #000000;
}
/* Special cases that we can't put classes on */
#BuyingHead {
    color: #fff;
    border-color: #858687;
}

#SiteHead2 {
    border-bottom: 1px solid #ffffff;
}

#BuyingSteps div.icon {
    background: rgba(170,170,170,.15);
}
#BuyingSteps .steps.active div.icon {
    background: #000000;
}
#SectionGroups li.selected-group a {
    background: #000000;
    color: #ffffff;
}
#ProfileBar ul li button.active {
    color: #000000;
    box-shadow: 0 3px 0px 0px #000000;
}
#CardType > li.active, #GiftCardDescription p a {
    color: #000000;
}
#CardType li.active svg path, #CardType li.active svg rect {
    fill: #000000;
}
#SiteHead2 .headtexttotal .tickets > a > span > svg path {
    stroke: #000000;
}
#ProfileOrders .order-receipt-link a > span > svg path {
    stroke: #000000;
}
#ProfileContainer .profile-content .order-receipt-link a > span > svg path {
    stroke: #000000;
}
#BuyingSteps.profile-steps .steps.active .text {
    color: #000000;
}
#SiteHead2 .profile-language-bar > a > span > svg path,
#SiteHead2 .profile-language-bar > a > span > svg circle {
    stroke: #000000;
}
#GiftCardDescription p a:hover {
    color: #000000;
}
#EventSelector .selected td.toggle a {
    border-color: transparent transparent #000000 transparent;
}
input[type='checkbox']:checked {
    background-color: #000000;
}
.clndr-grid .day.selected, .calendar-event.selected, .month-dropdown button.selected {
    background-color: #ffffff;
    color: #000000;
}

/* Nice little special block for validation colors */
input[type='text'].input-validation-error,
input[type='email'].input-validation-error,
input[type='tel'].input-validation-error,
input[type='date'].input-validation-error,
input[type='password'].input-validation-error,
textarea.input-validation-error,
.field-validation-error > span {
    border-color: #981b1b;
    background-image: url(Images/alert.svg);
    background-repeat: no-repeat;
}
input[type='checkbox'].input-validation-error:before{
    border-color: #981b1b !important;
}
#div-terms.validation-error {
    background-image: url(Images/alert.svg);
}
.validation-summary-errors, .field-validation-error, a.terms-and-conditions.validation-error {
    color: #981b1b;
}
